CASE
FlagValues
CASEACCESSOR
FlagValues
CONSTRUCTOR
TermNamesApi
CONTRAVARIANT
FlagValues
COVARIANT
FlagValues
CaseDef
Trees TreeCopierOps
CaseDefApi
Trees
CaseDefExtractor
Trees
CaseDefTag
ImplicitTags
Char
TypeTag WeakTypeTag
CharClass
DefinitionsApi
CharTpe
StandardTypes
ClassCastException
scala
ClassClass
DefinitionsApi
ClassDef
Trees TreeCopierOps
ClassDefApi
Trees
ClassDefExtractor
Trees
ClassDefTag
ImplicitTags
ClassInfoType
ReificationSupportApi Types
ClassInfoTypeApi
Types
ClassInfoTypeExtractor
Types
ClassInfoTypeTag
ImplicitTags
ClassManifest
reflect
ClassMirror
Mirrors
ClassSymbol
Symbols
ClassSymbolApi
Symbols
ClassSymbolTag
ImplicitTags
Compat
Internals Universe
CompatApi
Internals
CompatToken
Internals
CompatibleBuildApi
CompatApi
CompatibleSymbol
CompatApi
CompatibleTree
CompatApi
CompatibleTypeTree
MacroCompatApi
CompilationUnit
Aliases Universe
CompilationUnitContextApi
Universe
CompoundType
Types
CompoundTypeApi
Types
CompoundTypeTag
ImplicitTags
CompoundTypeTree
Trees TreeCopierOps
CompoundTypeTreeApi
Trees
CompoundTypeTreeExtractor
Trees
CompoundTypeTreeTag
ImplicitTags
Constant
Constants
ConstantApi
Constants
ConstantExtractor
Constants
ConstantTag
ImplicitTags
ConstantType
ReificationSupportApi Types
ConstantTypeApi
Types
ConstantTypeExtractor
Types
ConstantTypeTag
ImplicitTags
Constants
api
Context
macros blackbox whitebox
ContextInternalApi
Internals
canEqual
Expr TypeTag WeakTypeTag
canHaveAttrs
TreeApi
captureVariable
MacroCompatApi MacroInternalApi
capturedVariableType
MacroCompatApi MacroInternalApi
cases
MatchApi
catches
TryApi
cause
UnexpectedReificationException
changeOwner
MacroInternalApi MacroTreeDecoratorApi
children
TreeApi
classDef
InternalApi
classInfoType
InternalApi
classLoader
JavaMirror
classPath
Infrastructure
classSymbol
RuntimeMirror
classTag
reflect
clone
AnyRef
collect
TreeApi
column
Position
companion
SymbolApi TypeApi
companionSymbol
SymbolApi
compat
Internals
compilerSettings
Infrastructure
cond
IfApi
constantType
InternalApi
contains
TypeApi Attachments
cq
Quasiquote
createImporter
InternalApi
currentClass
Transformer
currentFreshNameCreator
JavaUniverse
currentMethod
Transformer
currentMirror
runtime
currentOwner
Transformer Traverser TypingTransformApi
currentRun
JavaUniverse
currentUnit
RunContextApi